/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
span.amount {
    color: #8fbaa9;
    font-weight: 700;
    white-space: nowrap;
}
#preciosantander span.amount {
    color: #cb7346;
    font-weight: 700;
    white-space: nowrap;
}

a.button.primary.is-outline.lowercase.banner {
    background-color: transparent;
    border: 1px solid;
	color: #cd9345;
	font-family: Rubik, sans-serif;
	font-weight: normal;
	border-color: #cd9345;
	display: inline-block;
	padding: 0 1.2em;
	width: 65%;
    }

.widget .current-cat>a {
    color: #8fbaa9;
    font-weight: bolder;
}

.breadcrumbs {
    color: cd9345;
    font-weight: 700;
    letter-spacing: 0;
    padding: 0;
}

.has-equal-box-heights .box-image img, .has-format img, .image-cover img, .video-fit iframe, .video-fit video, img.back-image {
    bottom: 0;
    font-family: "object-fit: cover;";
    left: 0;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: 50% 50%;
    object-position: 50% 50%;
    position: absolute;
    right: 0;
    top: 0;
    width: auto;
	height: auto;
}


.box-image img {
    margin: 0 auto;
    max-width: 100%;
	max-height: 100%;
	width: auto;
	height: auto;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}